package com.goafanti.weChat.bo;

import java.math.BigDecimal;

public class CheckOrderNoOut {
        private String userName;
        private String contractNo;

        private Integer peopleCount;
        private Integer timesCount;
        private BigDecimal durationCount;
        private BigDecimal durationMax;

        private String amountName;

        private String amountType;

    /**
     * 审核人
     */
    private String adminName;

    /**
     * 发起人
     */
    private String publicReleaseName;

    public String getAmountName() {
        return amountName;
    }

    public void setAmountName(String amountName) {
        this.amountName = amountName;
    }

    public void setAmountType(String amountType) {
        this.amountType = amountType;
    }

    public String getPublicReleaseName() {
        return publicReleaseName;
    }

    public void setPublicReleaseName(String publicReleaseName) {
        this.publicReleaseName = publicReleaseName;
    }

    public BigDecimal getDurationMax() {
            return durationMax;
        }

        public void setDurationMax(BigDecimal durationMax) {
            this.durationMax = durationMax;
        }

        public String getUserName() {
            return userName;
        }

        public void setUserName(String userName) {
            this.userName = userName;
        }

        public String getContractNo() {
            return contractNo;
        }

        public void setContractNo(String contractNo) {
            this.contractNo = contractNo;
        }

        public Integer getPeopleCount() {
            return peopleCount;
        }

        public void setPeopleCount(Integer peopleCount) {
            this.peopleCount = peopleCount;
        }

        public Integer getTimesCount() {
            return timesCount;
        }

        public void setTimesCount(Integer timesCount) {
            this.timesCount = timesCount;
        }

        public BigDecimal getDurationCount() {
            return durationCount;
        }

        public void setDurationCount(BigDecimal durationCount) {
            this.durationCount = durationCount;
        }

    public String getAmountType() {
        return amountType;
    }

    public String getAdminName() {
            return adminName;
        }

        public void setAdminName(String adminName) {
            this.adminName = adminName;
        }
}
